Bug 454146 - Missing wxPython dependency for grass.
Missing wxPython dependency for grass.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grass (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Balint Cristian
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-05 08:04 EDT by Balint Cristian
Modified: 2008-07-06 02:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: 6.3.0-5.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-06 02:14:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Balint Cristian 2008-07-05 08:04:24 EDT
From: 
Jorrit Jorritsma <jsj@xs4all.nl>
  To: 
rezso@rdsor.ro
  Date: 
Today 02:38:15 pm
   
Hi,

Just installed grass gis, and noted it wouldn't start. Installing 
wxPython fixed the trick, so I suggest adding this to the requirements 
of the rpm.

Thanks!
Jorrit
Comment 1 Fedora Update System 2008-07-05 08:57:33 EDT
grass-6.3.0-5.fc9 has been submitted as an update for Fedora 9
Comment 2 Fedora Update System 2008-07-06 02:14:16 EDT
grass-6.3.0-5.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.